import axios from '@/http/axios'

const user = {
  login (data) {
    return axios.post('/login', data)
  },
  register (data) {
    return axios.post('/register', data)
  },
  logout () {
    return axios.post('/logout')
  },
  info () {
    return axios.post('/user')
  },
  videoCollect (data) {
    return axios.post('/collect/me', data)
  },
  infomation (data) {
    return axios.post('/complete', data)
  }
}

export default user
